type=item
items=minecraft:item_frame
texture=the_water_lily_pond_aka_japanese_bridge
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:c9046b0d-943a-45ec-9f1d-567d7478dd42